PHP 5.4 per current

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
rik70
Master
Master
Messaggi: 1687
Iscritto il: gio mar 10, 2011 9:21
Slackware: 14.1
Kernel: 4.0.x-smp
Desktop: Xfce 4.12

Re: PHP 5.4 per current

Messaggioda rik70 » mar apr 03, 2012 15:08

Ok, ci sono anch'io: parte :)

Ora si tratta di aggiustare lo script di compilazione e fare una prova reale.

Gracias

rik70
Master
Master
Messaggi: 1687
Iscritto il: gio mar 10, 2011 9:21
Slackware: 14.1
Kernel: 4.0.x-smp
Desktop: Xfce 4.12

Re: PHP 5.4 per current

Messaggioda rik70 » mar apr 03, 2012 17:51

Ok, ri-compilato e funzionante con Lighttpd. Avrei dei dubbi e delle domande, ma non voglio insozzare oltre il topic :)

miklos
Linux 3.x
Linux 3.x
Messaggi: 1398
Iscritto il: lun lug 16, 2007 17:39
Slackware: 14.1 64bit
Kernel: 3.16.3
Desktop: openbox 3.5.2
Località: Roma

Re: PHP 5.4 per current

Messaggioda miklos » mar apr 03, 2012 19:18

felice di discuterne in un altro post magari... ho iniziato ad usare il binomio nginx + php-fpm da molto poco e un po' di brainstorming nn mi farebbe assolutamente male (fermo restando che ho sicuro lacune in merito) :)

Offtopic: dichiaro pubblicamente che prendendo spunto dagli script di conraid penso che preparerò un pacchetto per slacky con il solo php-fpm :)
ho visto cose che voi astemi non potete immaginare

rik70
Master
Master
Messaggi: 1687
Iscritto il: gio mar 10, 2011 9:21
Slackware: 14.1
Kernel: 4.0.x-smp
Desktop: Xfce 4.12

Re: PHP 5.4 per current

Messaggioda rik70 » gio apr 05, 2012 9:25

Offtopic: Se aprite un topic su php-fpm io ci sono. Potrei farlo io, ma son timido :D e no so praticamente nulla. Comunque son riuscito a configurarlo in modo che faccia il listening su socket: così Lighttpd è una scheggia. Per ora nessun problema.

miklos
Linux 3.x
Linux 3.x
Messaggi: 1398
Iscritto il: lun lug 16, 2007 17:39
Slackware: 14.1 64bit
Kernel: 3.16.3
Desktop: openbox 3.5.2
Località: Roma

Re: PHP 5.4 per current

Messaggioda miklos » gio apr 05, 2012 9:51

rik70 ha scritto:Offtopic: Se aprite un topic su php-fpm io ci sono. Potrei farlo io, ma son timido e no so praticamente nulla. Comunque son riuscito a configurarlo in modo che faccia il listening su socket: così Lighttpd è una scheggia. Per ora nessun problema.

visto che differenza!??! quando l'ho scovato pensavo che tutti i post in rete fossero i soliti fan sfegatati che ne esaltavano oltremisura le capacità
invece quando ho 'toccato' con mano mi sono dovuto ricredere... è veramente un razzo!! :)

comunque per il post relativo a php-fpm pensavo avessi delle domande da fare :).. io al momento nn ho particolari problemi anche perchè una volta configurato il pool con i giusti parametri relativi al numero di thread e via dicendo praticamente hai fatto.
il resto delle configurazioni sono perlopiu' legate al php in se(moduli, gestione delle sessioni etc etc etc)
ho visto cose che voi astemi non potete immaginare

Avatar utente
conraid
Staff
Staff
Messaggi: 12678
Iscritto il: gio lug 14, 2005 0:00
Nome Cognome: Corrado Franco
Slackware: current64
Località: Livorno
Contatta:

Re: PHP 5.4 per current

Messaggioda conraid » gio apr 05, 2012 9:54

Lo apro io, e vi chiedo subito come configurare e se serve anche mod_fastchi per apache :-)

viewtopic.php?f=4&t=35615


Torna a “Packages”

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite